{
  "smartbookingApp": {
    "AzioneAudit": {
      "null": "",
      "CREATE": "CREATE",
      "UPDATE": "UPDATE",
      "DELETE": "DELETE",
      "CONFIRM": "CONFIRM",
      "REJECT": "REJECT"
    }
  }
}
